## libdbd-sqlite2-perl 0.33

=== debian/changelog ===
libdbd-sqlite2-perl (2:0.33-9build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 23:15:41 +0000

libdbd-sqlite2-perl (2:0.33-9build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 May 2011 23:31:33 +0100

libdbd-sqlite2-perl (2:0.33-9) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Add dependency on perl-dbdapi-* (see #577209).
    + Needs build-dep on libdbi-perl (>= 1.610.90+is+1.609-1~).
  * Remove Conflicts: libdbd-sqlite-perl (no longer in Debian).
  * Refresh rules for debhelper 7.
  * No longer install README.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Convert debian/copyright to proposed machine-readable format.
  * debian/copyright: Only the DBD interface is release under the same terms
    as perl, SQLite itself is public domain.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 24 Apr 2010 15:40:41 +0900

libdbd-sqlite2-perl (2:0.33-8) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Damyan Ivanov ]
  * remove Marcelo E. Magallon <mmagallo@debian.org> from Uploaders.
    Requested by MIA team

  [ gregor herrmann ]
  * Exchange debian/rules against a version created from a current
    dh-make-perl template; this moves SQLite2.pm in a place where it is
    found; thanks to Peter J. Holzer for reporting the bug (closes: #481923).
  * Set urgency to medium because this upload fixes a grave bug.
  * debian/watch: use dist-based URL.
  * Remove debian/libdbd-sqlite2-perl.docs and install README directly from
    debian/rules.
  * Remove debian/libdbd-sqlite2-perl.install which is not needed.
  * Add /me to Uploaders.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * Change patch system from dpatch to quilt.
  * debian/copyright: use specific upstream source URL instead of pointing
    to CPAN at large.
  * debian/control: now really remove dependency on debconf, as announced in
    2:0.33-5's changelog.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 May 2008 18:13:09 +0200

libdbd-sqlite2-perl (2:0.33-7) unstable; urgency=low

  * Added |debconf-2.0 altertative to debconf dependency. Closes: #441937
  * Standards-Version: 3.7.2.2 (no changes required)
  * Added myself to Uploaders (and wrapped it)
  * debian/watch - version 3; drop uupdate as we use svn-upgrade

 -- Damyan Ivanov <dmn@debian.org>  Wed, 12 Sep 2007 09:36:01 +0300

libdbd-sqlite2-perl (2:0.33-6) unstable; urgency=low

  * Use dpatch for managing patches.
  * Add myself to Uploaders.
  * debian/patches/10fetchrow:
    + Fix segmentation fault when fetchrow() is called again after
      it has returned an empty list once. (Closes: #317453)
  * Add debian/watch.

 -- Niko Tyni <ntyni@iki.fi>  Sun, 15 Jan 2006 22:29:25 +0200

libdbd-sqlite2-perl (2:0.33-5) unstable; urgency=low

  [ Krzysztof Krzyzaniak (eloy) ]
  * debian/control - dropped debconf dependency, it's not needed now
    (closes: #331997), Standards-Version updated to 3.6.2 without changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 13 Oct 2005 10:40:40 +0200

libdbd-sqlite2-perl (2:0.33-4) unstable; urgency=low

  * debian/control: Fix Maintainer.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Sun, 24 Apr 2005 09:25:18 -0600

libdbd-sqlite2-perl (2:0.33-3) unstable; urgency=low

  * debian/control: changed maintainer to DPG.

 -- Marcelo E. Magallon <mmagallo@debian.org>  Tue, 22 Mar 2005 09:04:13 -0600

libdbd-sqlite2-perl (2:0.33-2) unstable; urgency=low

  * Dropped dependency from libsqlite0
  * Cleaning package to keep it policy compatible

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  9 Mar 2005 10:15:49 +0100

libdbd-sqlite2-perl (2:0.33-1) unstable; urgency=low

  * Epoch changed to 2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Dec 2004 17:41:01 +0100

libdbd-sqlite2-perl (1:0.33-2) unstable; urgency=low

  * Package changes its name to libdbd-sqlite2-perl to avoid problems with
    new sqlite3 package.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 17 Dec 2004 17:01:01 +0100

libdbd-sqlite-perl (1:0.33-1) unstable; urgency=low

  * New upstream release (DBD-SQLite2-0.33.tar.gz)
  * Perl package name is changed to DBD::SQLite2. Please read README.Debian!

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  2 Dec 2004 14:24:18 +0100

libdbd-sqlite-perl (1.07-1) unstable; urgency=high

  * New upstream release (closes: #272470)
  * All bugs connected with architectures other than IA should be fixed.
    (closes: Bug#271649), (closes: Bug#271649), (closes: #264211), 
    (closes: Bug#274227)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 29 Nov 2004 14:56:50 +0100

libdbd-sqlite-perl (0.30-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 29 Jul 2004 17:11:32 +0200

libdbd-sqlite-perl (0.29-1) unstable; urgency=low

  * New upstream release
  * debian/copyright updated to show double licences (GPL & Artistic)
  * debian/DBD-SQLite-0.28.patch removed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri,  2 Jan 2004 11:16:49 +0100

libdbd-sqlite-perl (0.28-3) unstable; urgency=low

  * debian/control - upgraded to Debian Policy 3.6.1 (no changes)
  * debian/rules - patch added from Wolfgang Sourdeau <Wolfgang@Contre.COM>
    (closes: Bug#219462)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 10 Nov 2003 11:32:32 +0100


