=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/libdbi-perl/perl-dbdabi.make

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_gencontrol:
	dh_gencontrol -- -V"libdbi-perl:Depends=libdbi-perl, $(PERL_DBDABI_DEPENDS)"

override_dh_auto_install:
	dh_auto_install
	[ ! -f $(TMP)/usr/lib/perl5/DBD/getsqlite.pl ] || rm $(TMP)/usr/lib/perl5/DBD/getsqlite.pl
