## libdbd-sqlite2-perl 0.36

=== debian/changelog ===
libdbd-sqlite2-perl (2:0.36-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 12:57:02 +0100

libdbd-sqlite2-perl (2:0.36-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use perl_dbi addon for dh.
    * Bump build-dependency on libdbi-perl to >= 1.612.
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.36
  * Bump debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Update libdbi-perl dependency (>= 1.625)
  * Add override in debian/rules to remove output directory when
    cleaning
  * Add Lintian override to embed SQLite (libsqlite0-dev doesn't contain
    sqliteInt.h needed by dbdimp.h)
  * Remove old libdbd-sqlite-perl files that are not in the upstream tarball
  * Remove fetchrow patch now included in upstream
  * Add spelling errors patch

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 19 May 2013 06:18:20 +0200
