=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --with perl_dbi

override_dh_auto_install:
	dh_auto_install
	[ ! -f $(TMP)/usr/lib/perl5/DBD/getsqlite.pl ] || rm $(TMP)/usr/lib/perl5/DBD/getsqlite.pl

override_dh_auto_clean:
	dh_auto_clean
	rm -rf output/
