=== debian/watch ===
version=3
https://metacpan.org/release/DBD-SQLite2/ .*/DBD-SQLite2-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
