## libdbd-sqlite2-perl 0.37

=== debian/changelog ===
libdbd-sqlite2-perl (2:0.37-1build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:22 +0000

libdbd-sqlite2-perl (2:0.37-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:05:13 +0100

libdbd-sqlite2-perl (2:0.37-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:16:16 +0000

libdbd-sqlite2-perl (2:0.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Update path in lintian override.
  * Add debian/upstream/metadata.
  * Import upstream version 0.37.
  * Drop spelling-errors.patch, merged upstream.
  * Update years of packaging copyright and Upstream-Contact.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 18:43:52 +0100

libdbd-sqlite2-perl (2:0.36-2) unstable; urgency=medium

  * Strip trailing slash from metacpan URLs.
  * Use $Config{vendorarch} to get library path in debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 18:44:57 +0200
