=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
            Ansgar Burchardt <ansgar@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
                libdbi-perl (>= 1.625),
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-sqlite2-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite2-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite2-perl.git
-Homepage: https://metacpan.org/release/DBD-SQLite2/
+Homepage: https://metacpan.org/release/DBD-SQLite2
 
 Package: libdbd-sqlite2-perl
 Architecture: any
@@ -23,8 +24,8 @@
          ${shlibs:Depends},
          libdbi-perl (>= 1.625)
 Description: Perl DBI driver with a self-contained RDBMS (SQLite2 version)
- This module embeds a small fast embedded SQL database engine called
- SQLite into a DBI driver, if you want a relational database for your
+ The DBD::SQLite2 module embeds a small fast embedded SQL database engine
+ called SQLite into a DBI driver, if you want a relational database for your
  project, but don't want to install a large RDBMS system like MySQL or
  PostgreSQL, then DBD::SQLite may be just what you need.
  .
@@ -43,4 +44,3 @@
  a global lock on the entire database.  This, obviously, might not be
  good for multiple user systems.  So beware.  The database also
  appears to be significantly faster if your transactions are coarse.
-
