=== debian/rules ===
#!/usr/bin/make -f

PACKAGE := $(shell dh_listpackages)
TMP     := $(CURDIR)/debian/$(PACKAGE)

ARCHLIB := $(shell perl -MConfig -e 'print $$Config{vendorarch}')

%:
	dh $@ --with perl_dbi

override_dh_auto_install:
	dh_auto_install
	[ ! -f $(TMP)/$(ARCHLIB)/DBD/getsqlite.pl ] || $(RM) -v $(TMP)/$(ARCHLIB)/DBD/getsqlite.pl

override_dh_auto_clean:
	dh_auto_clean
	rm -rf output/
