## libdbd-sqlite2-perl 0.38

=== debian/changelog ===
libdbd-sqlite2-perl (2:0.38-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:46 +0100

libdbd-sqlite2-perl (2:0.38-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Replace '--with perl_dbi' in debian/rules with a build dependency on
    'dh-sequence-perl-dbi'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libdbi-perl.
    + libdbd-sqlite2-perl: Drop versioned constraint on libdbi-perl in Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Fix FTCBFS: Set ARCHLIB for the host architecture.
  * Move removal of test directory from debian/rules to debian/clean.
  * Remove unused lintian override.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Nov 2021 19:59:10 +0100

libdbd-sqlite2-perl (2:0.38-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.38
  * Declare compliance with policy 4.2.1
  * Bump debhelper compatibility level to 10
  * Set hardening flags

 -- Xavier Guimard <yadd@debian.org>  Tue, 02 Oct 2018 06:35:55 +0200
