=== debian/control ===
--- 
+++ 
@@ -1,28 +1,30 @@
 Source: libdbd-sqlite2-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
-           Niko Tyni <ntyni@iki.fi>,
+Uploaders: Niko Tyni <ntyni@iki.fi>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
-               libdbi-perl (>= 1.625),
-               perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-sqlite2-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-sqlite2-perl.git
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-perl-dbi,
+               libdbi-perl,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite2-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-sqlite2-perl.git
 Homepage: https://metacpan.org/release/DBD-SQLite2
+Rules-Requires-Root: no
 
 Package: libdbd-sqlite2-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libdbi-perl (>= 1.625)
+         libdbi-perl
 Description: Perl DBI driver with a self-contained RDBMS (SQLite2 version)
  The DBD::SQLite2 module embeds a small fast embedded SQL database engine
  called SQLite into a DBI driver, if you want a relational database for your
