=== debian/watch ===
version=4
https://metacpan.org/release/DBD-SQLite2 .*/DBD-SQLite2-v?@ANY_VERSION@@ARCHIVE_EXT@$
